#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-6a0SUwKvFep9qNCcpvtLzS
key: tagstream-conduit-0.5.5.3-6a0SUwKvFep9qNCcpvtLzS
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
abi: ba2e06e493ae6b0b9e6ba7636106df6d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-6a0SUwKvFep9qNCcpvtLzS
depends:
    attoparsec-0.13.1.0-7xLJO1EwFQpJLBzOR8WqkC base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    conduit-extra-1.1.16-5YILVd78SGn9wwYaAO3g7W
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    xml-conduit-1.5.1-JfbpBnQv96LLUJQ1lKjdTL
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
